<?xml version="1.0" encoding="utf-8"?>
<component size="756,50" opaque="false">
  <displayList>
    <image id="n0_l1ay" name="n0" src="l1ay2r" fileName="images/xitongtishi.png" xy="0,4" size="756,42"/>
    <text id="n1_l1ay" name="TipsLabel" xy="0,4" size="756,42" fontSize="30" color="#ffffff" align="center" vAlign="middle" leading="1" autoSize="none" singleLine="true" text="这是提示语这是提示语这是提示语这是提示语"/>
  </displayList>
  <transition name="MoveClip">
    <item time="0" type="Alpha" target="n0_l1ay" tween="true" startValue="1" endValue="0" duration="36"/>
    <item time="0" type="Alpha" target="n1_l1ay" tween="true" startValue="1" endValue="0" duration="36"/>
    <item time="0" type="XY" target="n0_l1ay" tween="true" startValue="0,4" endValue="0,-200" duration="36"/>
    <item time="0" type="XY" target="n1_l1ay" tween="true" startValue="0,4" endValue="0,-200" duration="36"/>
  </transition>
  <scriptData genuitypel1ay2s="1" gencodel1ay2s="1"/>
</component>